
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>远程连接Mysql数据库问题(ERROR 2003 (HY000)) / iVAN</title>

    <meta name="description" content="远程连接Mysql数据库问题(ERROR 2003 (HY000)) 问题代码代码 ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111)         这个 原因就是Mysql数据库的默认配置文件my.cnf(linux下)中的bind-address默认为127.0.0.1,所以就算你创建了可以 remote访问的用户,你也不能使用mysql -h命令进行访问,若访问就会出现上出问题,因为此时Mysql只接受localhost,所以需要把bind-address屏蔽掉">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">远程连接Mysql数据库问题(ERROR 2003 (HY000))</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>问题代码代码</p>
<ol>
<li>ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111)  </li>
</ol>
<p>      这个 原因就是Mysql数据库的默认配置文件my.cnf（linux下）中的bind-address默认为127.0.0.1，所以就算你创建了可以 remote访问的用户，你也不能使用mysql -h命令进行访问，若访问就会出现上出问题，因为此时Mysql只接受localhost，所以需要把bind-address屏蔽掉。</p>
<p>     my.cnf一般在/etc/mysql下面，如果不在使用locate my.cnf查找，修改前的my.cnf配置文件为：</p>
<p> </p>
<p>修改前的my.cnf配置文件代码</p>
<ol>
<li>#  </li>
<li># Instead of skip-networking the default is now to listen only on  </li>
<li># localhost which is more compatible and is not less secure.  </li>
<li>bind-address           = 127.0.0.1  </li>
</ol>
<p>     我们需要做的就是屏蔽这个bind-address代码，屏蔽后代码为：</p>
<p> </p>
<p>屏蔽后my.cnf配置文件代码</p>
<ol>
<li>#  </li>
<li># Instead of skip-networking the default is now to listen only on  </li>
<li># localhost which is more compatible and is not less secure.  </li>
<li>#bind-address           = 127.0.0.1  </li>
</ol>
<p>     现在你就可以用mysql -h命令进行你想做的操作了，如登录系统：</p>
<p> </p>
<p>登陆数据库代码<br />
mysql -h 192.168.0.19 -u root -p </p>
<p> ERROR 2003 (HY000): Can't connect to MySQL server on "host" (111)</p>
<table>
<tbody>
<tr>
<td></td>
</tr>
</tbody>
</table>
<p>默认情况下Mysql只允许本地登录，所以需要修改配置文件将地址绑定给注释掉：<br />
vim /etc/mysql/my.cnf</p>
<p># Instead of skip-networking the default is now to listen only on<br />
# localhost which is more compatible and is not less secure.<br />
#bind-address           = 127.0.0.1  注释掉这一行就可以远程登录了</p>
<p><a href="http://img1.51cto.com/attachment/201211/161604904.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nMS41MWN0by5jb20vYXR0YWNobWVudC8yMDEyMTEvMTYxNjA0OTA0LnBuZw==.jpg"></a></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 05:07:18</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%91%e6%95%b0%e6%8d%ae%e5%ba%93rds/" title="云数据库RDS">云数据库RDS</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>远程连接Mysql数据库问题(ERROR 2003 (HY000))的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRdZPdz.html" rel="bookmark">远程连接MySQL报错ERROR 2003解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题代码代码 ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111) ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111) 这个 原因就是Mysql数据库的默认配置文件my.cnf(linux下)中的bind-address默认为127.0.0.1,所以就算你创建了可以 remote访问的用户,你也不能使用mys			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQWkoOp.html" rel="bookmark">远程连接MySQL数据库问题总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				远程连接MySQL数据库时,陆陆续续遇到了一些杂七杂八的问题,相信很多人也曾经遇到过这类问题,下面总结归纳在下面,方便以后直接查找.   1:出现ERROR 2003 (HY000): Can't connect to MySQL server on 'xxx.xxx.xxx.xxx' (111) [root@cluster-00 ~]# mysql -h 10.20.34.76 -u root -p Enter password: ERROR 2003 (HY000): Can't conne			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBQ2Ab.html" rel="bookmark">mysql-关于NetBeans远程连接Mysql数据库的问题（非局域网）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 关于NetBeans远程连接Mysql数据库的问题(非局域网) 我用netbeans写了一个应用程序,需要连接mysql,已经实现了本地和局域网内数据库的连接问题,我现在想知道怎么远程访问非局域网的mysql数据库. 听说什么端口映射.VPN.... 对,我还下载了nat123,不知道会不会有用. 先谢谢各位大神了!!!! 解决方案 首先利用ssh把远端服务器上mysql端口映射到本地: ssh -C -f -N -g -L 3307:127.0.0.1:3306 root@rserv			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z75kmRM.html" rel="bookmark">详解远程连接Mysql数据库的问题&lpar;ERROR 2003 &lpar;HY000&rpar;&rpar;&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在我们用客户端及其远程连接服务器Mysql数据库的过程中,容易出现下面问题: 问题代码代码 ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111)  ERROR 2003 (HY000): Can't connect to MySQL server on '192.168.0.19' (111)      这个 原因就是Mysql数据库的默认配置文件my.cnf(linux下)中的bind-address			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2wOOz.html" rel="bookmark">PHP远程连接MYSQL数据库非常慢的解决方法&lowbar;php技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				不知道如何解决,所以把他空间所在的服务器上也装了个MYSQL,才解决问题,今天又有个这个问题,不能也在这服务器上装一个MYSQL吧,Search: PHP远程连接MYSQL速度慢,有时远程连接到MYSQL用时4-20秒不等,本地连接MYSQL正常,出现这种问题的主要原因是,默认安装的MYSQL开启了DNS的反向解析,在my.ini(WINDOWS系统下)或MY.CNF(UNIX或LINUX系统下)文件的[mysqld]下加入skip-name-resolve这一句,保存. 开始--&gt;运行--&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6NDNgM.html" rel="bookmark">关于远程连接MySQL数据库的问题解决</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 出于兴趣,本人在Windows和Ubuntu系统上均安装了MySQL服务器和客户端.现在有这样一些预备信息: Windows系统的IP地址: 192.168.5.196 Ubuntu系统的IP地址:192.168.5.228 现在我试图在Windows上远程连接Ubuntu终端主机. 首先,在远程Ubuntu主机上配置MySQL访问权限,具体过程如下: mysql&gt; grant all privileges on . to 'longlong'@'%' identified by '1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8NVP3b.html" rel="bookmark">远程连接mysql数据库注意点记录&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.如何新建独立帐号并设置权限 这里我使用Navicat作为我的数据库管理工具,打开Navicat. 选择&quot;用户&quot;--&quot;新建用户&quot; 输入用户名.主机.密码,需要注意的是,主机那不是写&quot;localhost&quot;,而是写&quot;%&quot; 然后可以设置&quot;服务器权限&quot; 和指定数据库的权限,最后保存退出即可 二.远程连接慢 慢是一个很大的问题,网上的办法是在my.ini的&quot;[mysqld]&quot;下面加入一行&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEdrOJz.html" rel="bookmark">远程连接mysql数据库注意事项记录&lpar;远程连接慢skip-name-resolve&rpar;&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.如何新建独立帐号并设置权限 这里我使用Navicat作为我的数据库管理工具,打开Navicat. 选择&quot;用户&quot;--&quot;新建用户&quot; 输入用户名.主机.密码,需要注意的是,主机那不是写&quot;localhost&quot;,而是写&quot;%&quot; 然后可以设置&quot;服务器权限&quot; 和指定数据库的权限,最后保存退出即可 二.远程连接慢 慢是一个很大的问题,网上的办法是在my.ini的&quot;[mysqld]&quot;下面加入一行&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdWRB4M.html" rel="bookmark">Navicat for mysql 远程连接 mySql数据库10061、1045错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最简单的办法是 MySQL远程配置  代码如下 复制代码 GRANT ALL PRIVILEGES ON *.* TO root@'%' IDENTIFIED BY 'your paaaword'; %表示多有机器. 打开3306端口,为防火墙设置例外,放行3306. 但你必须有root权限了, 还可以如下方法修改: 1:在服务端MySQL文件夹下找到my.ini文件.修改bind-address=127.0.0.1 为 bind-address=0.0.0.0 (在MySQL 5的my.ini			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlB4Dz.html" rel="bookmark" class="title">nginx-the plain http request was sent to https port</a>
					<div>
						问题描述 the plain http request was sent to https port 更新war包后,一个页面跳转的时候报the plain http request was sent ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJqY6p.html" rel="bookmark" class="title">ant打jar包</a>
					<div>
						1.下载:http://ant.apache.org/bindownload.cgi     Xml代码   &lt;project name=&quot;build_rtf&quot; defaul ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQv38M.html" rel="bookmark" class="title">JavaScript中的null和undefined</a>
					<div>
						javascript null :表示无值;undefined : 表示一个未声明的变量,                或已声明但没有赋值的变量,                或一个并不存在的对象 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvdjrz.html" rel="bookmark" class="title">个人主页的数据库解决方案ASP之一</a>
					<div>
						如今,CGI日渐衰落,ASP大行其道,大有取而代之之势.对个人主页制作者而言,CGI也确实太复杂了,尤其是在数据库的操作上,繁复无比让人望而生畏.相较而言, ASP则简单得多.其面向对象的思想,将复杂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl7mRb.html" rel="bookmark" class="title">有史以来最牛B的&period;NET程序集加密方法？</a>
					<div>
						程序|加密   今天在一个QQ群里面,一位群友透露了这样一条消息&quot;我看到最强的.Net反反编译软件了&quot;,&quot;Reflector?&quot;,错了,注意有两个&quot;反 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNN5mb.html" rel="bookmark" class="title">MVC应用程序使用Wcf Service</a>
					<div>
						前一篇Insus.NET有演示过MVC应用程序使用Web Service, 此篇Insus.NET想继续演示Service,不过是WCF Service. 两者实施起来,多少有些不一样. 在Servi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnklQz.html" rel="bookmark" class="title">如何使用ZBrush创建3D海盗角色</a>
					<div>
						  今天我们要讲的这位海盗,就与&quot;帅气&quot;八竿子打不着了,它甚至有点古怪,3D艺术家Pedro Conti就向我们解释了他如何使用ZBrush3D图形绘制软件,将他的古怪的3D海盗角 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42kvrM.html" rel="bookmark" class="title">如何让Win7环境数学公式的输入更简单</a>
					<div>
						  如何让Windows7环境数学公式的输入更简单快捷,有了Windows 7后,数学公式的输入变得简单方便了,附带的数学输入面板可以手写输入数学公式.用过word办公软件的都知道,在里面要输入一些复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJN9Ep.html" rel="bookmark" class="title">win7开机黑屏只有鼠标在屏幕上的解决方法</a>
					<div>
						  1.同时按下键盘Ctrl+Alt+Del(当然在此步骤前,首先要保证电脑连上了键盘),在列表中选择&quot;启动任务管理器&quot;,这是会弹出&quot;任务管理器&quot;,用鼠标点击左 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWae0b.html" rel="bookmark" class="title">如何知道当前电脑速度快还是慢？</a>
					<div>
						百度卫士的电脑加速功能为您提供了一个实时反应电脑当前运行速度状况的仪表盘.火箭头所指的方向,按逆时针方向表示由快到慢. 例如,当火箭头指向橙色区域时,表示您的电脑当前的运行速度较慢,建议您立即进行优化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3vxZM.html" rel="bookmark" class="title">qtp-QTP怎么对时间进行参数化？</a>
					<div>
						问题描述 QTP怎么对时间进行参数化? web页面选择日期,怎么用QTP进行参数化?关键字试图参数化选择随机数,肯定是不行的.应该怎么参数化日期.从而达到自动化的效果. 解决方案 http://blo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6mmOb.html" rel="bookmark" class="title">eclipe bpel-现在elipse的bpel如何安装</a>
					<div>
						问题描述 现在elipse的bpel如何安装 如题:最近在用bpel时,发现无法安装此插件.我是这样做的:help-install new software, 输入网址:http://download ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXw8PlM.html" rel="bookmark" class="title">Nginx&plus;Tomcat动静分离及Nginx优化&lpar;企业案例&rpar;</a>
					<div>
						目的:nginx处理用户请求的静态页面,tomcat处理用户请求jsp页面,来实现动态分离,nginx处理静态页面效率远高于tomcat,这样一来就能更好的提高并发,处理性能. 准备软件: 下载jdk ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7BPKz.html" rel="bookmark" class="title">字符计数-计数输入的字符为什么错误？</a>
					<div>
						问题描述 计数输入的字符为什么错误? #include void main() { int c,nb,nt,nl,num,others; nb=nt=nl=num=others=0; while((c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRqm8eb.html" rel="bookmark" class="title">i&sol;o-关于java I&sol;O流的问题  求大神指点</a>
					<div>
						问题描述 关于java I/O流的问题 求大神指点 在d盘中新建a文件夹,里面再次新建b子文件夹,在b文件夹中新建test.txt文件,并输入姓名+年龄. 解决方案 java I/O流Java I/O ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAQkZM.html" rel="bookmark" class="title">【Vue 入门】使用 Vue2 开发一个展示项目列表的应用</a>
					<div>
						目录 前言 效果 环境配置 Gulp 和 Webpack 集成 Gulp 配置 Webpack 配置 Vue HelloWorld 基础 组件 ES6 let for of 循环 Set 和 Map  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZwAap.html" rel="bookmark" class="title">创业新商机</a>
					<div>
						创业新商机 和讯科技消息 4月20日,第七届中小企业电子商务大会在北京召开,本届会议的主题为&quot;新模式 新思路 新希望&quot;,电子商务行业精英就行业急需解决的一系列关键问题进行深入探讨交 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXQ8mz.html" rel="bookmark" class="title">刚学编程-为什么程序不会运行，完全按教材上编的</a>
					<div>
						问题描述 为什么程序不会运行,完全按教材上编的 解决方案 打开vc界面 点击VC&quot;TOOLS(工具)&quot;-&gt;&quot;Option(选择)&quot; -&gt;&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1OjJz.html" rel="bookmark" class="title">ADO&period;NET小结</a>
					<div>
						一．用SqlConnection连接SQL Server 1..加入命名空间 using System.Data.SqlClient; 2.连接数据库 SqlConnection myConnecti ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rKm9p.html" rel="bookmark" class="title">支付宝9&period;0手机通讯录朋友推荐关闭教程</a>
					<div>
						一.保证我们手机的支付宝钱包为9.0之后我们打开&quot;支付宝9.0&quot;然后我们再找到支付宝钱包主界面,如下图所示: 二.在进入到支付宝9.0的控制面板后我们点击自己的&quot;头像&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB9AAb.html" rel="bookmark" class="title">angularjs-这段代码哪里有错啊，运行结果不对啊，哪位大神解决下。</a>
					<div>
						问题描述 这段代码哪里有错啊,运行结果不对啊,哪位大神解决下. &lt;!doctype html&gt; Hello {{ clock}}! function MyController($scope ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myeok8M.html" rel="bookmark" class="title">计算机网络-TCP接收窗口为什么一直在增加？</a>
					<div>
						问题描述 TCP接收窗口为什么一直在增加? 计算机网络-TCP接收窗口为什么一直在增加?-tcp接收窗口&quot;&gt; 接收窗口不应该是接收方的空闲缓冲区大小吗?一开始的时候缓冲区是空的,接收窗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnyBaM.html" rel="bookmark" class="title">苹果Q2财报4月23日召开 营业额预计430亿美元</a>
					<div>
						本季度营业额 预计在4 10亿美元至430亿美元之间http://www.aliyun.com/zixun/aggregation/6149.html&quot;&gt;TechWeb配图 [Tech ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5Jx5z.html" rel="bookmark" class="title">Java创建线程的两种方式&lowbar;java</a>
					<div>
						前言 多线程是我们开发过程中经常遇到的,也是必不可少需要掌握的.当我们知道需要进行多线程开发时首先需要知道的自然是如何实现多线程,也就是我们应该如何创建线程. 在Java中创建线程和创建普通的类的对象 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqLwnp.html" rel="bookmark" class="title">Java排序算法总结之希尔排序&lowbar;java</a>
					<div>
						本文实例讲述了Java排序算法总结之希尔排序.分享给大家供大家参考.具体分析如下: 前言:希尔排序(Shell Sort)是插入排序的一种.是针对直接插入排序算法的改进.该方法又称缩小增量排序,因DL ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jXGkp.html" rel="bookmark" class="title">C&plus;&plus;实现简单的职工信息管理系统&lowbar;C 语言</a>
					<div>
						功能主模块描述 模块一:增加人员函数Add():增加职工基本信息. 模块二:删除人员函数Delete():删除指定的职工的基本信息以及薪酬. 模块三:修改人员函数Modify():修改指定的职工基本信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYN7Xrp.html" rel="bookmark" class="title">jQuery事件用法详解&lowbar;jquery</a>
					<div>
						JavaScript在浏览器中以单线程模式运行,页面加载后,一旦页面上所有的JavaScript代码被执行完后,就只能依赖触发事件来执行JavaScript代码. 我们可以用jQuery这样绑定一个c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKwkJz.html" rel="bookmark" class="title">关于TextBox简单绑定的问题，当设定WordWrap以及Visible为False的时候，不能绑定</a>
					<div>
						问题描述 请问大家一个问题,我用TextBox在WinForm下,用DataBindings.Add绑定到数据集的某一个数据段上,但是现在有一个问题,当我在之前反复设置WordWrap的时候,好像绑定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boqJNDp.html" rel="bookmark" class="title">SQL远程备份</a>
					<div>
						原文:SQL远程备份 set ANSI_NULLS ON set QUOTED_IDENTIFIER ON go   -- ====================================== ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXdRWlp.html" rel="bookmark" class="title">支付宝&OpenCurlyDoubleQuote;快捷支付&rdquo;爆出盗刷事件</a>
					<div>
						身在上海的王雷(化名)发现自己的手机突然失去信号,咨询运营商后的答案令人吃惊:他的手机被挂失重新补办号码了.此后发生的事情让他更摸不着头脑――自己的银行账户被转走了共计6万多元. 这是一起盗刷案件,不 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
